# Uses of Class
com.ocient.jdbc.proto.ClientWireProtocol.CloseResultSet.Builder

Packages that use ClientWireProtocol.CloseResultSet.Builder
Package
Description
com.ocient.jdbc.proto

## Uses of ClientWireProtocol.CloseResultSet.Builder in com.ocient.jdbc.proto

Methods in com.ocient.jdbc.proto that return ClientWireProtocol.CloseResultSet.Builder
Modifier and Type
Method
Description
`ClientWireProtocol.CloseResultSet.Builder`
ClientWireProtocol.CloseResultSet.Builder.`clear()`
`ClientWireProtocol.CloseResultSet.Builder`
ClientWireProtocol.Request.Builder.`getCloseResultSetBuilder()`
`.xg.cmdcomp.CloseResultSet close_result_set = 10;`
`ClientWireProtocol.CloseResultSet.Builder`
ClientWireProtocol.CloseResultSet.Builder.`mergeFrom(CodedInputStream input, ExtensionRegistryLite extensionRegistry)`
`ClientWireProtocol.CloseResultSet.Builder`
ClientWireProtocol.CloseResultSet.Builder.`mergeFrom(Message other)`
`ClientWireProtocol.CloseResultSet.Builder`
ClientWireProtocol.CloseResultSet.Builder.`mergeFrom(ClientWireProtocol.CloseResultSet other)`
`static ClientWireProtocol.CloseResultSet.Builder`
ClientWireProtocol.CloseResultSet.`newBuilder()`
`static ClientWireProtocol.CloseResultSet.Builder`
ClientWireProtocol.CloseResultSet.`newBuilder(ClientWireProtocol.CloseResultSet prototype)`
`ClientWireProtocol.CloseResultSet.Builder`
ClientWireProtocol.CloseResultSet.`newBuilderForType()`
`protected ClientWireProtocol.CloseResultSet.Builder`
ClientWireProtocol.CloseResultSet.`newBuilderForType(AbstractMessage.BuilderParent parent)`
`ClientWireProtocol.CloseResultSet.Builder`
ClientWireProtocol.CloseResultSet.`toBuilder()`
Methods in com.ocient.jdbc.proto with parameters of type ClientWireProtocol.CloseResultSet.Builder
Modifier and Type
Method
Description
`ClientWireProtocol.Request.Builder`
ClientWireProtocol.Request.Builder.`setCloseResultSet(ClientWireProtocol.CloseResultSet.Builder builderForValue)`
`.xg.cmdcomp.CloseResultSet close_result_set = 10;`